Subject: Trainer Candidate - Abhishek Na
From: Abhishek Na <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 11:00:11 -0500

| | Tech Support Test

Name | Abhishek Na
E-mail | [email-masked]
Phone Number | (12202) 7007625174
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Customer Support | 27 September | 35000
Previous Employer 1 | Tech Mahindra | Customer Support | 28feb 2021 | 28000
Previous Employer 2 | Aviun infotech | Sales executive | November 2019 | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I am holding 4plus years of experience in 3 different reputed companies, in sales as well as customer support. I am graduate.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Well the most difficult situation for me was, when my team was totally new and I had to educate them from the very basic from the quality parameters part. Because the training team did not gave them that much of knowledge about the quality parameters. And my team was blank about the same.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me just resolution the query of an user is good customer service. And walking a little extra mile for them is some known as great customer service. Like offering further assistance, asking about customer wellbeing, and try to connect with the customer.
What according to you makes you a good candidate for this position? | I have understanding of a team, and I am a team player. I know  how to educate our team about the process and get the best out of them.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |